{
  "id": 5015448,
  "name": "Robert Scobbie and Elaine Scobbie, Appellees, v. Ed. Burch, Appellant",
  "name_abbreviation": "Scobbie v. Burch",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. Nos. 44,724, 44,725",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 308,
    "ocr_confidence": 0.457,
    "sha256": "74e76ce3fc44232004fed25b21171ffdc08bc46c57fbb19b772debda8cace0e3",
    "simhash": "1:0dd43b0016cb5505",
    "word_count": 48
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Scobbie and Elaine Scobbie, Appellees, v. Ed. Burch, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Wyatt Jacobs and Charles E. Heckler, for appellant; William H. Arpaia, for appellees."
    ],
    "corrections": "",
    "head_matter": "Robert Scobbie and Elaine Scobbie, Appellees, v. Ed. Burch, Appellant.\nGen. Nos. 44,724, 44,725.\nopinion filed May 16, 1949;\nreleased for publication May 27, 1949.\nWyatt Jacobs and Charles E. Heckler, for appellant; William H. Arpaia, for appellees."
  },
  "file_name": "0656-01",
  "first_page_order": 678,
  "last_page_order": 678
}
